{
  "manifest_version": 2,
  "name": "__MSG_extensionName__",
  "short_name": "KodiMoviesOnIMDB",
  "version": "0.1",
  "default_locale": "en",
  "applications": {
    "gecko": {
      "id": "kodimoviesonimdb@selu.org"
    }
  },
  "author": "Selu",

  "description": "__MSG_extensionDescription__",

  "icons": {
    "48": "icons/icon48.png",
    "96": "icons/icon96.png"
  },

  "background": {
    "scripts": ["main/background.js"]
  },

  "content_scripts": [
    {
      "matches": ["*://*.imdb.com/*"],
      "js": ["content/mymovies.js"],
      "css": ["content/movies.css"]
    }
  ],

  "options_ui": {
    "page": "prefs/preferences.html",
    "browser_style": true
  },

  "page_action": {
    "default_icon": "icons/page_default.svg",
    "default_title": "Movies from Kodi",
    "default_popup": "popups/page_popup.html",
    "browser_style": true,
    "show_matches": ["*://*.imdb.com/*"]
  },

  "permissions": [
    "activeTab",
    "menus",
    "storage",
    "tabs",
    "downloads",
    "<all_urls>"
  ]
}
